package de.votian.services.dto;

import java.util.ArrayList;
import java.util.List;

public class DeliveryReasonListDto {

    private Integer listNo;
    private String label;
    private String text;
    private List<DeliveryReasonItemDto> items = new ArrayList<>();

    public Integer getListNo() {
        return listNo;
    }

    public void setListNo(Integer listNo) {
        this.listNo = listNo;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public List<DeliveryReasonItemDto> getItems() {
        return items;
    }

    public void setItems(List<DeliveryReasonItemDto> items) {
        this.items = items;
    }
}
